A:link {text-decoration: none; color:#517f7d;}
A:visited {text-decoration: none; color:#517f7d;}
A:active {text-decoration: none; color:#517f7d;}
A:hover {text-decoration: none; color:black;}

a.web:link {text-decoration: none; color:black;}
a.web:visited {text-decoration: none; color:black;}
a.web:active {text-decoration: none; color:black;}
a.web:hover {text-decoration: none; color:#517f7d;}

a.grey:link {text-decoration: none;color:#517f7d;}
a.grey:visited {text-decoration: none; color:#517f7d;}
a.grey:hover {text-decoration: none;color:black;}
a.grey:active {text-decoration: none;color:#517f7d;}

a.red:link {text-decoration: none;color:#b71803;}
a.red:visited {text-decoration: none; color:#b71803;}
a.red:hover {text-decoration: none;color:black;}
a.red:active {text-decoration: none;color:#b71803;}

a.contactred:link {text-decoration: none;color:#b71803;}
a.contactred:visited {text-decoration: none; color:#b71803;}
a.contactred:hover {text-decoration: none;color:black;}
a.contactred:active {text-decoration: none;color:#b71803;}

a.contactblue:link {text-decoration: none;color:#7a78e5;}
a.contactblue:visited {text-decoration: none; color:#7a78e5;}
a.contactblue:hover {text-decoration: none;color:black;}
a.contactblue:active {text-decoration: none;color:#7a78e5;}

a.contact:link {text-decoration: none;color:#517f7d;}
a.contact:visited {text-decoration: none; color:#517f7d;}
a.contact:hover {text-decoration: none;color:black;}
a.contact:active {text-decoration: none;color:#517f7d;}

a.bottom:link {text-decoration: none;color:black;}
a.bottom:visited {text-decoration: none; color:black;}
a.bottom:hover {text-decoration: none;color:#3c3b6e;}
a.bottom:active {text-decoration: none;color:black;}

body { margin: 0px; padding: 0px; }
#wrapper {position: relative; margin-right: auto; margin-left: auto; }

.title
{
	position: absolute;
	left: 330px;
	top: 35px;
	z-index: 2;
	font-family: Copperplate Gothic Light;
	font-size:40px;
	font-weight:700;
	color:black;
	display:block; 
}

.title_b
{
	position: absolute;
	left: 645px;
	top: 50px;
	z-index: 2;
	font-family: Copperplate Gothic Light;
	font-size:12px;
	font-weight:800;
	color:white;
	display:block; 
}

.titleback
{
	position: absolute;
	left: 392px;
	top: 48px;
	z-index: 1;
	font-family: Copperplate Gothic Light;
	font-size:30px;
	font-weight:700;
	line-height:12px;
	color:black;
	display:block; 
}
.smalltitle
{
	position: absolute;
	left: 330px;
	top: 76px;
	z-index: 1;
	font-family:Copperplate Gothic Light;
	font-size:14px;
	font-weight:700;
	color:black;
	display:block; 
}
.slides
{background-color: transparent;
}
.smalltitle_psych
{
	position: absolute;
	left: 584px;
	top: 76px;
	z-index: 1;
	font-family:Copperplate Gothic Light;
	font-size:14px;
	font-weight:700;
	color:black;
	display:block; 
}
.smalltitle_immigration
{
	position: absolute;
	left: 450px;
	top: 76px;
	z-index: 1;
	font-family:Copperplate Gothic Light;
	font-size:14px;
	font-weight:700;
	color:black;
	display:block; 
}


.headlink_psych
{
	position: absolute;
	left: 400px;
	top: 98px;
	z-index: 5;
	font-family: Copperplate Gothic Light;
	font-size:21px;
	font-weight:600;
	letter-spacing:0px;
	text-align:center;
	color:black;
	text-decoration:none;	
}


.title_front
{
	position: absolute;
	left: 50px;
	top: 22px;
	z-index: 2;
	font-family: Copperplate Gothic Light;
	font-size:44px;
	font-weight:700;
	color:black;
	display:block; 
}
.smalltitle_front
{
	position: absolute;
	left: 380px;
	top: 66px;
	z-index: 2;
	font-family:Copperplate Gothic Light;
	font-size:24px;
	font-weight:600;
	color:black;
	display:block; 
}
.headlink_front
{
	position: absolute;
	left: 0x;
	top: 600px;
	z-index: 2;
	font-family: Copperplate Gothic Light;
	font-size:15px;
	font-weight:700;
	letter-spacing:0px;
	text-align:center;
	color:#b71803;
	text-decoration:none;	
}

.picturetext
{

	font-family:Copperplate Gothic Light;
	font-size:20px;
	font-weight:600;
	line-height:20px;
	color:#e0f5e6;
	display:block;
	text-decoration:none;
	text-align:justify;
}

.picturetext2
{

	font-family:Copperplate Gothic Light;
	font-size:17px;
	font-weight:600;
	line-height:17px;
	color:#e0f5e6;
	display:block;
	text-decoration:none;
	text-align:left;
}


.smalltext
{
	position: absolute;
	left: 400px;
	right: 20px;
	top: 70px;
	bottom: 40px;
	font-family:Copperplate Gothic Light;
	font-size:14px;
	font-weight:600;
	line-height:13px;
	color:920303;
	display:block;
	text-decoration:none;
	text-align:justify;
	overflow-y: scroll;
	padding-right: 32px;
}

.smalltextabout
{
	position: absolute;
	left: 400px;
	right: 20px;
	top: 50px;
	bottom: 40px;
	font-family:Arial;
	font-size:18px;
	font-weight:600;
	line-height:18px;
	color:black;
	display:block;
	text-decoration:none;
	text-align:justify;
	padding-right: 32px;
}

.smalltextcore
{
	position: absolute;
	left: 10px;
	right: 240px;
	top: 30px;
	bottom: 40px;
	font-family:Arial;
	font-size:22px;
	font-weight:600;
	line-height:20px;
	color:black;
	display:block;
	text-decoration:none;
	text-align:justify;
	padding-right: 32px;
}

.smalltextbio
{
	position: absolute;
	left: 10px;
	right: 240px;
	top: 30px;
	bottom: 40px;
	font-family:Arial;
	font-size:16px;
	font-weight:600;
	line-height:16px;
	color:black;
	display:block;
	text-decoration:none;
	text-align:justify;
	padding-right: 32px;
}


.smalltextabout2
{
	position: absolute;
	left: 400px;
	right: 20px;
	top: 30px;
	bottom: 40px;
	font-family:Arial;
	font-size:18px;
	font-weight:600;
	line-height:18px;
	color:black;
	display:block;
	text-decoration:none;
	text-align:justify;
	padding-right: 32px;
}

.smalltextimmi
{
	position: absolute;
	left: 400px;
	right: 20px;
	top: 30px;
	bottom: 40px;
	font-family:Arial;
	font-size:18px;
	font-weight:600;
	line-height:18px;
	color:black;
	display:block;
	text-decoration:none;
	text-align:justify;
	padding-right: 32px;
}

.smalltextabout3
{
	position: absolute;
	left: 400px;
	right: 20px;
	top: 14px;
	bottom: 40px;
	font-family:Arial;
	font-size:18px;
	font-weight:600;
	line-height:16px;
	color:black;
	display:block;
	text-decoration:none;
	text-align:justify;
	padding-right: 32px;
}
.smalltextabout4
{
	position: absolute;
	left: 400px;
	right: 20px;
	top: 0px;
	bottom: 40px;
	font-family:Arial;
	font-size:18px;
	font-weight:600;
	line-height:16px;
	color:black;
	display:block;
	text-decoration:none;
	text-align:justify;
	padding-right: 32px;
}

.smalltextabout5
{
	position: absolute;
	left: 400px;
	right: 20px;
	top: 40px;
	bottom: 50px;
	font-family:Arial;
	font-size:18px;
	font-weight:600;
	line-height:18px;
	color:black;
	display:block;
	text-decoration:none;
	text-align:justify;
	padding-right: 32px;
}

.heading
{
	position: absolute;
	left: 400px;
	top: 28px;
	z-index: 5;
	font-family: Arial;
	font-size:22px;
	font-weight:700;
	letter-spacing:0px;
	text-align:center;
	color:black;
	text-decoration:none;	
}
.headingcore
{
	font-family: Arial;
	font-size:24px;
	font-weight:700;
	letter-spacing:0px;
	text-align:left;
	color:black;
	text-decoration:none;	
}
.greylinks
{
	position: absolute;
	left: 0px;
	top: 250px;
	font-family: Copperplate Gothic Light;
	font-size:15px;
	font-weight:600;
	line-height:18px;
	color:920303;
	display:block;
	text-decoration:none;
	text-align:left;
	
}

.phototext
{
	position: absolute;
	left: 20px;
	right: 690px;
	top: 412px;
	font-family: Copperplate Gothic Light;
	font-size:12px;
	font-weight:600;
	line-height:12px;
	color:white;
	display:block;
	text-decoration:none;
	text-align:left;

}

.greyTitle1
{
	position: absolute;
	left: 30px;
	top: 50px;
	font-family: Copperplate Gothic Light;
	font-size:18px;
	font-weight:600;
	color:white;
	display:block;
	text-decoration:none;
	text-align:left;
}

.greyTitle2
{
	position: absolute;
	left: 30px;
	top: 70px;
	font-family: Copperplate Gothic Light;
	font-size:13px;
	font-weight:600;
	line-height:18px;
	color:white;
	display:block;
	text-decoration:none;
	text-align:left;
}

.greyTitle3
{
	position: absolute;
	left: 30px;
	top: 95px;
	font-family: Copperplate Gothic Light;
	font-size:15px;
	font-weight:600;
	line-height:14px;
	color:white;
	display:block;
	text-decoration:none;
	text-align:justify;
}


.headlink
{
	position: absolute;
	left: 332px;
	top: 98px;
	z-index: 5;
	font-family: Copperplate Gothic Light;
	font-size:21px;
	font-weight:600;
	letter-spacing:0px;
	text-align:center;
	color:black;
	text-decoration:none;	
}



.weblink
{
	position: absolute;
	z-index: 5;
	left: 50px;
	top: 595px;
	font-family: Copperplate Gothic Light;
	font-size:14px;
	font-weight:600;
	line-height:18px;
	letter-spacing:0px;
	text-align:center;
	color:black;
	text-decoration:none;	
}

.floatleft
{
	float: left; 
    clear: left; 
    margin: 10px;
	width: 80px;
	border: 0;
}
.floatleftvert
{
	float: left; 
    clear: left; 
    margin: 10px;
	height: 80px;
	border: 0;
}
.floatleftwide
{
	float: left; 
    clear: left; 
    margin: 10px;
	height: 20px;
	border: 0;
}
.floatleftwide2
{
	float: left; 
    clear: left; 
    margin: 10px;
	height: 16px;
	border: 0;
}
